package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuTarifas extends DefaultItemMenuSistema {

	public MenuTarifas() {
		super("indexController.mnTarifas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS";
	}

}
